<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'hu', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Új szabály hozzáadása';
$string['allevents'] = 'Minden esemény';
$string['allmodules'] = 'Minden előfordulás';
$string['area'] = 'Terület';
$string['areatomonitor'] = 'Figyelendő terület';
$string['cachedef_eventsubscriptions'] = 'Ez a lista az egyes kurzusok eseményeire való feliratkozásokat tárolja.';
$string['contactadmin'] = 'Bekapcsolásért forduljon a rendszergazdához.';
$string['core'] = 'Alap';
$string['currentsubscriptions'] = 'Jelenlegi alkalmazásai';
$string['defaultmessagetemplate'] = '{rulename} szabály<br />
Leírás: {description}<br />
Esemény: {eventname}';
$string['deleterule'] = 'Szabály törlése';
$string['deletesubscription'] = 'Alkalmazás törlése';
$string['description'] = 'Leírás:';
$string['disablefieldswarning'] = 'Egyes mezők nem szerkeszthetők, mert a szabályt már alkalmazzák.';
$string['duplicaterule'] = 'Szabály másolása';
$string['editrule'] = 'Szabály szerkesztése';
$string['enablehelp'] = 'Eseményfigyelés ki-/bekapcsolása';
$string['enablehelp_help'] = 'Szabályok létrehozásához és alkalmazásához be kell kapcsolnbia az eseményfigyelést. Ez befolyásolhatja a portál teljesítményét!';
$string['errorincorrectevent'] = 'Válasszon az adott segédprogramhoz kapcsolódó eseményt.';
$string['event'] = 'Esemény';
$string['eventnotfound'] = 'Az esemény nem található.';
$string['eventrulecreated'] = 'Szabály létrehozva';
$string['eventruledeleted'] = 'Szabály törölve';
$string['eventruleupdated'] = 'Szabály frissítve';
$string['eventsubcreated'] = 'Elfogadás létrehozva';
$string['eventsubcriteriamet'] = 'Elfogadási feltételek teljesítve';
$string['eventsubdeleted'] = 'Elfogadás törölve';
$string['freqdesc'] = '{$a->mins} perc alatt: {$a->freq}';
$string['frequency'] = 'Értesítési küszöb';
$string['frequency_help'] = 'Adott idő alatt ennyi esemény szükséges értesítés elküldéséhez.';
$string['inminutes'] = 'percben';
$string['invalidmodule'] = 'Érvénytelen modul';
$string['manage'] = 'Kezelés';
$string['managerules'] = 'Eseményfigyelési szabályok';
$string['manageruleslink'] = 'A szabályokat a(z) {$a} oldalról kezelheti.';
$string['managesubscriptions'] = 'Eseményfigyelés';
$string['managesubscriptionslink'] = 'Szabályok elfogadásának oldala itt:  {$a}.';
$string['messageprovider:notification'] = 'Szabályalkalmazáshoz kapcsolódó értesítések';
$string['messagetemplate'] = 'Üzenet';
$string['messagetemplate_help'] = 'Ezt az üzenetet kapják a felhasználók, ha az értesítési küszöböt elérték. Az alábbiak közül bármelyiket vagy mindet használhatja.
<br /> {link} - Ugrópont az esemény helyszínére.
<br /> {modulelink} - Ugrópont a megfigyelt területre
<br /> {rulename} - A szabály neve
<br /> {description} - Leírás
<br /> {eventname} - Esemény';
$string['moduleinstance'] = 'Előfordulás';
$string['monitordisabled'] = 'Eseményfigyelés jelenleg kikapcsolva';
$string['monitorenabled'] = 'Eseményfigyelés jelenleg bekapcsolva';
$string['monitor:managerules'] = 'Eseményfigyelési szabályok kezelése';
$string['monitor:managetool'] = 'Eseményfigyelés ki-/bekapcsolása';
$string['monitor:subscribe'] = 'Eseményfigyelési szabályok alkalmazása';
$string['norules'] = 'Nincs eseményt figyelő szabály.';
$string['pluginname'] = 'Eseményfigyelő';
$string['processevents'] = 'Események feldolgozása';
$string['ruleareyousure'] = 'Biztosan törli a(z)  "{$a}" szabályt?';
$string['ruleareyousureextra'] = 'A szabályhoz kapcsolódó {$a} szabályt alkalmazó is törlődik.';
$string['rulecopysuccess'] = 'A szabály másolása sikerült.';
$string['ruledeletesuccess'] = 'A szabály törlése sikerült.';
$string['rulehelp'] = 'A szabály részletei';
$string['rulehelp_help'] = 'A szabály akkor lép életbe, ha \'{$a->eventcomponent}\' \'{$a->eventname}\' eseményére {$a->minutes} perc alatt {$a->frequency} alkalommal sor kerül.';
$string['rulename'] = 'A szabály neve';
$string['rulenopermission'] = 'Nem iratkozhat fel eseményekre.';
$string['rulenopermissions'] = 'Nem rendelkezik "szabállyal kapcsolatos {$a}" jogosultsággal.';
$string['rulescansubscribe'] = 'Alkalmazható szabályok';
$string['selectacourse'] = 'Válasszon kurzust';
$string['selectcourse'] = 'A lehetséges modulok felsorolásához kurzusszinten látogasson el a jelentéshez.';
$string['subareyousure'] = 'Biztosan törli a(z) "{$a}" szabály adott alkalmazását?';
$string['subcreatesuccess'] = 'Az alkalmazás létrehozása sikerült.';
$string['subdeletesuccess'] = 'Az alkalmazás törlése sikerült.';
$string['subhelp'] = 'Az alkalmazás részletei';
$string['subhelp_help'] = 'Az alkalmazás akkor lép életbe, ha \'{$a->moduleinstance}\' \'{$a->eventname}\' eseményére {$a->minutes} perc alatt {$a->frequency} alkalommal sor kerül.';
$string['subscribeto'] = '"{$a}" szabály elfogadása';
$string['taskcleanevents'] = 'Törli a szükségtelen eseményfigyeléseket.';
$string['unsubscribe'] = 'Alkalmazás megszüntetése';
